Contents
Index 🔎︎

## TIME

TIME returns the current time value from values for hours, minutes and seconds. This function can be used to convert a time based on these three elements to a decimal time value.

### Syntax

TIME(Hour; Minute; Second)

Use an integer to set the Hour.

Use an integer to set the Minute.

Use an integer to set the Second.

### Example

=DEC2BIN(100;8) vraća 01100100.

=DEC2BIN(100;8) vraća 01100100.